Summary:	X.org dummy video driver
Summary(pl.UTF-8):	Pusty sterownik obrazu X.org
Name:		xorg-driver-video-dummy
Version:	0.3.7
Release:	4
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-dummy-%{version}.tar.bz2
# Source0-md5:	071e408461f2fec1764723474fbafdf4
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xf86dgaproto-devel
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org dummy video driver.

%description -l pl.UTF-8
Pusty sterownik obrazu X.org.

%prep
%setup -q -n xf86-video-dummy-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/dummy_drv.so
#%{_mandir}/man4/dummy.4*
%changelog
* Thu Jul 17 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-driver-video-dummy.git;a=log;h=master

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 33fde34
- xserver rebuild
- release 4 (by relup.sh)

* Thu Jul 17 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 6ef69a5
- xserver rebuild
- release 3 (by relup.sh)

* Fri Jan 03 2014 Jan Rękorajski <baggins@pld-linux.org> 2dbaa6a
- release 2 (by relup.sh)

* Wed Sep 11 2013 Jakub Bogusz <qboosh@pld-linux.org> c24ae58
- updated to 0.3.7
- removed obsolete build patch

* Tue Mar 12 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 12a6eff
- rel 4; fix build with xserver 1.14

* Mon Mar 11 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 0c2e4e2
- release 3 (by relup.sh)

* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> ed9c27c
- release 2 (by relup.sh)

* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> 03fbae0
- updated to 0.3.6

* Mon Jun 25 2012 Jan Rękorajski <baggins@pld-linux.org> bf2d5d3
- release 2

* Mon Jan 02 2012 Jakub Bogusz <qboosh@pld-linux.org> 41d1c83
- updated to 0.3.5

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 66f9a62
- release 5

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> de6a7af
- xorg-driver-video virtual for video drivers
- release 4

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 2ef0ba1
- release 3

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> 4bf7c49
- rel up

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 550edeb
- added README to docs
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> f9e6c60
- up to 0.3.4

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 3c96f67
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 4cc15f9
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 86c3bfb
- release 2

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> 59b30e6
- updated to 0.3.2

